# SetPostEffectProperty [RCBasic Doc]

## Sub SetPostEffectProperty( c_num, property, property_value )

Sets the value of a post effect property for a canvas.

Possible Properties:

- POST_EFFECT_PROPERTY_STRENGTH
- POST_EFFECT_PROPERTY_DISTANCE
- POST_EFFECT_PROPERTY_MULTIPLIER
- POST_EFFECT_PROPERTY_SATURATION
- POST_EFFECT_PROPERTY_COLOR

Reference SetPostEffect() for which properties apply to each effect

Related: GetPostEffectProperty SetPostEffect